<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Mouse](./puppeteer.mouse.md) &gt; [down](./puppeteer.mouse.down.md)

## Mouse.down() method

Dispatches a `mousedown` event.

<b>Signature:</b>

```typescript
down(options?: MouseOptions): Promise<void>;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  options | [MouseOptions](./puppeteer.mouseoptions.md) | Optional <code>MouseOptions</code>. |

<b>Returns:</b>

Promise&lt;void&gt;

